<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0da2dc6a610a9ca21099115c6c4a0142">
  <dict>
    <!--2023-02-11 09:53:34.000-->
    <bool key="confirm_of_skipSetpwizard">true</bool>
    <!--2023-02-11 09:53:34.000-->
    <bool key="hw_stk_auto_exit_only_selectitem">true</bool>
    <!--2023-02-11 09:53:34.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2023-02-11 09:53:34.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2023-02-11 09:53:34.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2023-02-11 09:53:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:53:34.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
